<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006080749</ID>
<ANCIEN_ID>MTEBH</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/08/07/LEGITEXT000006080749.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000726939</CID>
<NUM>93-1</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>DOMX9200114L</NOR>
<DATE_PUBLI>1993-01-04</DATE_PUBLI>
<DATE_TEXTE>1993-01-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-07-20</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000726939" num="93-1"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1993-01-05" fin="2999-01-01" id="LEGITEXT000006080749" num="93-1"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006087753" debut="1993-01-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006087753" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087753.xml">Titre Ier : Extension et adaptation de diverses dispositions législatives dans le territoire d'outre-mer et dans la collectivité territoriale de Mayotte</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006087754" debut="1993-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006087754" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087754.xml">Titre II : Dispositions applicables dans le territoire de la Polynésie française</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006087755" debut="2999-01-01" etat="" fin="2999-01-01" id="LEGISCTA000006087755" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087755.xml">Titre III : Dispositions applicables dans le territoire de la Nouvelle-Calédonie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006087756" debut="1993-01-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006087756" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087756.xml">Titre IV : Dispositions modifiant la législation applicable dans le territoire des Iles Wallis-et-Futuna</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006087757" debut="1993-01-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006087757" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087757.xml">Titre V : Dispositions applicables dans la collectivité territoriale de Saint-Pierre-et-Miquelon</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006087758" debut="1993-01-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006087758" niv="1" url="/LEGI/SCTA/00/00/06/08/77/LEGISCTA000006087758.xml">Titre VI : Dispositions diverses et transitoires</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
